#Auto-generated file
#Wed Nov 24 13:07:23 EST 2021
Link=\uD0DC\uC2A4\uD06C \uBCF4\uAE30
Summary={0}\uB2D8\uC774 \uADC0\uD558\uAC00 \uBCF4\uB0B8 \uD0DC\uC2A4\uD06C\uC5D0 \uC758\uACAC\uC744 \uB0A8\uACBC\uC2B5\uB2C8\uB2E4
